<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wtp.releng.tests.feature"
      label="%featureName"
      version="1.0.2.v200810301724-7H7W5F8NcJKeKxa5JsTz-6"
      provider-name="%providerName">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <plugin
         id="org.eclipse.wtp.releng.versionchecker"
         download-size="0"
         install-size="0"
         version="1.0.0.v20090119"
         unpack="false"/>

   <plugin
         id="org.eclipse.test.performance"
         download-size="0"
         install-size="0"
         version="3.4.0.v200809081610"
         unpack="false"/>
         
   <plugin
         id="org.eclipse.wtp.releng.tests"
         download-size="0"
         install-size="0"
         version="1.0.0.v200905311600"/>

   <plugin
         id="org.eclipse.wtp.releng.tools"
         download-size="0"
         install-size="0"
         version="1.1.0.v200905310626"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.tools.component.core"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.tools.component.ui"
         download-size="0"
         install-size="0"
         version="1.0.1.v200810301724"
         unpack="false"/>

   <plugin
         id="org.eclipse.wtp.releng.wtpbuilder"
         download-size="0"
         install-size="0"
         version="1.0.0"
         unpack="false"/>



    <plugin
         id="javax.xml"
         download-size="190"
         install-size="190"
         version="1.3.4.v200902170245"
         unpack="false"/>

   <plugin
         id="org.apache.xml.resolver"
         download-size="96"
         install-size="96"
         version="1.2.0.v200902170519"
         unpack="false"/>

   <plugin
         id="org.apache.xml.serializer"
         download-size="270"
         install-size="270"
         version="2.7.1.v200902170519"
         unpack="false"/>

   <plugin
         id="org.apache.xerces"
         download-size="1200"
         install-size="1200"
         version="2.9.0.v200909240008"
         unpack="false"/>
         
   <plugin
         id="org.apache.ant"
         download-size="0"
         install-size="0"
         version="1.7.0.v20080627-1145"/>
                  

</feature>
